// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "Unterprojekt";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "Das Unterprojekt '%@' konnte nicht verknüpft werden, weil der Verweis '%@' dasselbe Unterprojekt anzielt.";
"error.subProjectLink.doubleTarget.recovery"                    = "Sie müssen den anderen Verweis zunächst löschen.";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "Das Unterprojekt '%@' konnte nicht verknüpft werden, weil ein Projekt mit der gleichen Identität bereits im Dokument als '%@' enthalten ist.";
"error.subProjectLink.doubleUUID.recovery"                      = "Ursache hierfür kann sein, dass das zu verknüpfende Projekt kopiert wurde. Um ein korrektes Duplikat zu erstellen, öffnen Sie die Projektdatei in einem separaten Fenster und wählen 'Sichern unter …' im Ablage-Menü, um ein Duplikat zu sichern. Achten Sie außerdem darauf, eine neue Dokument-Identität zu erzeugen.";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "Das Unterprojekt '%@' konnte nicht verknüpft werden, weil es Projekte enthält, die bereits im Dokument vorhanden sind.";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "Die Werte eines nicht geladenen Unterprojekts können nicht bearbeitet werden.";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "Bitte suchen und laden Sie zuerst das Unterprojekt.";